/********************************************************************************

	@TYPOGRAPHY

******************************************************************************* */

body {
	background: url('') scroll repeat left top #ffffff;
	color: #7b7b7b; font: normal 13px/18px Arial, Helvetica, sans-serif;
	border-top: 5px solid #2a241f;
}
body.boxed{
	background-color: #e3e3e3;
}
#boxed_container {
	background-color: #ffffff;
}
h1, h2, h3,
.cycle_content h3.entry-title,
span.teaser_title, .product_meta .tagged_as span{
	color: #3c2e25;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	
}
h4, h5, h6 {
	color: #3c2e25;
	font-style: normal;
	font-weight: 300;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;

}

h5 span.author_color {color: rgba(60,46,37, 0.54)}

#content h1, #content h2, #content h3,
header.title h1, header.title h2, header.title h3,
.middle, .small, .cross-sells h2, ul.products li.product h3 {
	font-style: normal; font-family: Arial, Helvetica, sans-serif; letter-spacing:inherit;
}

#color_header {
	background: url('') fixed repeat left top #f9f9f9;
	color: #7b7b7b !important;
}

#color_header h1, #color_header h2, #color_header h3, #color_header h4, #color_header h5, #color_header h6  {color: #3c2e25 !important}
.entry-title, .widget-title, .product_meta .tagged_as span, #reply-title small  {
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:normal;
	color: #3c2e25 !important;
}
	
body.jigoshop .tagged_as {
	color: #3c2e25;
	font-weight: 300;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:normal;
	font-size: 18px
}

h1.entry-title { font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
h2.entry-title a, .wpsc-account strong { color: #3c2e25}
h2.entry-title a:hover {color:#ff705e;}	
body.jigoshop .entry-content h1,
body.jigoshop .entry-content h2,
body.jigoshop .entry-content h3	{ font-style: normal; font-family: Arial, Helvetica, sans-serif; letter-spacing:inherit;}

.arial_titles {
	font-style: normal; font-weight:300; font-size: 31px; font-family: Arial, Helvetica, sans-serif;
	letter-spacing:inherit;
}

a { color: #ff705e}
a:hover, ul.ft_list_animated a:hover { color: #3c2e25}
:: -moz-selection, :: selection { background: #635f5b; color: #fff; text-shadow: none;}

ul.ft_list_animated a { color: #7b7b7b}
ul.ft_list_animated li{border-top: 1px solid #e9e9e9;}
ul.ft_list_animated li span.widget_mark { background: #ff705e}
ul.ft_list_animated li:hover span.widget_mark { background: #3c2e25}

ins { color: #ff705e;}
ins span.amount { color: #ff705e;}

/********************************************************************************

	@FORM

******************************************************************************* */

	
input[type="text"], textarea, select, select:focus, input[type="text"]:focus, textarea:focus, .input-text, input[type="password"], .styled-select {
	background-color: #fff;
	outline: 3px solid #f1f1f1;
	border: 1px solid #dedede;
	color: #7b7b7b;
	box-shadow: none;
}

		
/*	@Buttons
-------------------------------------------------------------- */
input[type="submit"], input[type="file"], button, .button, input.wpsc_buy_button, a.gocheckout,
.submitbutton, .input-submit, input#submit, .button-alt, ul.products li.product a.button, .feather_button {
	background-color: #ff705e;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
input[type="submit"]:hover, input[type="file"]:hover, button:hover, .button:hover, input.wpsc_buy_button:hover, a.gocheckout:hover,
.submitbutton:hover, .input-submit:hover, input#submit:hover, .button-alt:hover, ul.products li.product a.button:hover {
	color: #fff;
	background-color: #3c2e25;
}
	
/********************************************************************************

	@Header

******************************************************************************* */		
	
header {
	background: fixed url('') repeat left top #f9f9f9;
}
.logo a, .logo h1, .logo h1 a {
	color: #3c2e25;
	font:normal 200 48px/100% "Open Sans", Arial, Helvetica, sans-serif;
}

/*	Top Line
-------------------------------------------------- */
.topline {
	background:#2a241f;
}
.topline-content { color:#ffffff;}
.topline-content p{ margin:0 0 5px;}

.topline-content a { color:#ffe348;}
.topline-content a:hover { color:#ffffff;}

.topline-login a { color:#ffe348;}
.topline-login a:hover { color:#ffffff;}

h3.title_topline_cart {
	background: url(../images/add_to_cart_button.png) no-repeat 0 7px; background-size:17px 12px;
	color:#fafafa;
	font-style: italic; font-size:16px;	font-family: Georgia, "Times New Roman", Times, serif;
}
.topline_shopping_cart {
	border: solid #ddd; border-width: 0 1px 1px 0;
	-moz-box-shadow: 0 0 0 4px #f3f3f3; -webkit-box-shadow: 0 0 0 4px #f3f3f3; box-shadow: 0 0 0 4px #f3f3f3;
	background:#fff;
}
.topline_shopping_cart ul.product_list_widget li a:hover {color: #ff705e;}

.topline_shopping_cart .total strong {
	color:#ffe348; 
}
	
	
/********************************************************************************

	@Navigation

******************************************************************************* */		
	
/*	Header Menu
-------------------------------------------------- */		
.main_menu a {
	color: #4c4c4b;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
}

.main_menu a:hover, .sfHover > a, .main_menu > ul > li.current_page_item > a:hover {
	background-color: #ff705e;
	color: #ffffff;
}
.main_menu ul.sub-menu {
		border-color: #ff705e;
		background-color: #2a241f;
	}
.main_menu > ul > li.current_page_item > a, header .main_menu a em:hover {	
	background-image: url(../images/bg_border.png);
}
.main_menu > ul > li.current_page_item.sfHover > a {
	background-image:none;
	background-color: #ff705e;
	color:#ffffff;
}
.main_menu ul.sub-menu li a {color:#ffffff;}
@media only screen and (max-width:979px){.main_menu ul.sub-menu li a {color:#4c4c4b;}.main_menu ul.sub-menu li.opened>a {color: #ffffff;} }
.main_menu ul.sub-menu li a:hover, .main_menu ul.sub-menu li.sfHover > a { color: #ffffff; background-color: #ff705e;}

/********************************************************************************

	@SLIDESHOW

******************************************************************************* */

#navcycle a:hover, #navcycle a.activeSlide { background:#ff705e;}

a.jc-prev, a.jc-next { background-color: #ff705e; }
a.jc-prev:hover, a.jc-next:hover { background-color: #3c2e25; }

/********************************************************************************

	@PAGES

******************************************************************************* */

/*	@Breadcrumb
-------------------------------------------------- */	
#breadcrumbs span a, #breadcrumbs span.breadcrumb_last {
	color: #7b7b7b;
	}
	#breadcrumbs span a:hover {	color: #ff705e;}

	
/*	@Blog
---------------------------------------------------*/	
cite.fn, cite.fn a { color: #3c2e25}
cite.fn a:hover { color: #ff705e}
cite.fn { font-size: 14px}
.comment-reply-link { background-color: #3c2e25;color:#fff;}
.comment-reply-link:hover { background-color: #ff705e; color:#fff;}

.mediadate.tags {border-top: 1px solid #e9e9e9;}
.postdate {
	background: #f1f1f1;
	color: #3c2e25;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
}

.postdate .month {
	color:#fff;
	background: #2a241f;		
}
.postdate span.zoom {opacity: 1;}

.post:hover h2.entry-title a { color: #ff705e}

a.more_link { color: #ff705e}
a.more_link:hover { color: #3c2e25}

.mediadate a { color: #3c2e25}
.mediadate a:hover { color: #ff705e}

.comment-meta span { color: rgba(123,123,123, .8)}

ol.commentlist li ul.children {
	border-left-color: #7b7b7b;
	border-left-color: rgba(123,123,123, .16);
}	
ol.commentlist ul li .comment-body {
	border-left: 1px solid #ebeaea;
}	
ol.commentlist ul li .comment-body:after {
	background-color: #ebeaea;
}

.ft_top {
	border-bottom: 1px solid #e5e4e4;
	color: #c4c4c4;
}

.ft_top:hover {
	color: #c4c4c4;	
}
.ft_top span{
	background-color: #ffffff;
}
/*	@Pagination */
.pagination ul li, .pagination ul li span { font-size:14px}
.pagination ul li a { color: #535353}
.pagination ul li a:hover { color: #c1c1c1}

.flex-direction-nav a:hover { background-color: #3c2e25!important;}

.paginate ul li a{
	color:#7b7b7b;
}

.paginate a:hover, a.next:hover, a.prev:hover { background-color: #3c2e25; color:#fff;}
.paginate ul li span.current{
	color:#7b7b7b;
	background: #eaeaea;
}
#pagetitle ul.paginate li a{background-color: #f0f0f0;}
#pagetitle ul.paginate li a:hover{background-color: #3c2e25;}

/*	@Contact
---------------------------------------------------*/	
.contact_area .column_2 { color: #7b7b7b; color: rgba(123,123,123, 0.77)}
label.error {color: #ff705e;}
#footer_widget label.error {color: #ff705e;}
	
/********************************************************************************

	@SHORCODES

******************************************************************************* */

.jp-title { color:#3c2e25;}
.jp-play:hover { background-color: #3c2e25;}
.jp-gui, .jp-pause {
	background-color: #f3f3f3;
}	
.jp-seek-bar, .jp-volume-bar {
	background-color: #d9d9d9;
}	
.jp-play{ background-color: #ff705e;}
.jp-play-bar, .jp-volume-bar-value { background-color: #3c2e25;}

/*	@Teaser
-------------------------------------------------- */
.teaser_entry {color: #7b7b7b;}
.lt-ie9 .teaser_entry {  color: #3c2e25;}

.teaser_box .ft_button { background-color: #ff705e !important}
.teaser_box .ft_button:hover { background: #2a241f !important}
.teaser_box:hover {
	background-color: #f9f9f9;
}		

/*	@Social links
-------------------------------------------------- */	
a.social_links:hover, .widget_social_links a:hover { background-color: #ff705e}
a.social_links,.widget_social_links a {
	background-color: #ebebeb;
}	

/*	@Price table group
-------------------------------------------------- */
.inner_offer {
			
}

.offer.style_1 .inner_offer, .offer.style_2 .inner_offer{border: 1px solid #e9e9e9;}

.offer .title {
	color: #3c2e25;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

.offer.style_3 .title { font-style: normal; font-size: 24px; font-family: Arial, Helvetica, sans-serif}

.offer .price, .offer .price strong {
	font-style: normal;	font-weight: 700; font-size:56px; font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

.offer.style_2 .price {
	background: #f5f5f5;
}

.offer.style_2 .price .black{
	color: #3c2e25;
}

.offer.style_2 .price .hover_bg{
	color:#fff;
}

.offer.style_1:hover .price, .offer.style_2:hover .price, .offer.style_3 .price {
	color: #fff;
}
.offer.style_1:hover .price sub, .offer.style_2:hover .price sub, .offer.style_3 .price sub {color: #fff}
.offer.style_3 .inner_offer {
	background: #f5f5f5;
}	

.offer.style_3 .price .hover_bg{
	background: #3c2e25 !important; 
}

/*	@Tab group
-------------------------------------------------- */
ul.tabs li.ui-state-active {
	border-top: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #fff;
}
ul.tabs li a {
	color: #7b7b7b;
}

ul.tabs li.ui-state-active a {
	color: #3c2e25;
	background: #fff;
}

.ui-tabs-panel {
	border: 1px solid #e8e8e8;
	background: #fff;
}

/*	@Toggle
-------------------------------------------------- */
h4.trigger  {font-family: Arial, sans-serif;}
h4.trigger a, h4.trigger a:hover { color: #7b7b7b;}
h4.trigger.active a { color: #3c2e25;}
h4.trigger a:before {
	color: #fff; 
	background: #ff705e;
}
h4.trigger.active a:before { background: #3c2e25;}
.toggle-lines + .toggle-lines { border-color: #e3e3e3;}
.toggle-small h4.trigger a:hover {
	background-color: #f9f9f9;
}
.toggle-small h4.trigger .t_ico {
	background: url(../images/toggless_small.png) no-repeat 50% 0 #ff705e;
	color:#ffffff;
}
.toggle-small h4.trigger.active .t_ico {
	background: url(../images/toggless_small.png) no-repeat 50% 100% #3c2e25;
}
.toggle + .toggle {
	border-top: 1px solid #f1f1f1;
}
.toggle-big h4.trigger a {
	color:#3c2e25;
}
.toggle-big h4.trigger a:hover {
	background-color: #f9f9f9;
	color:#3c2e25;
}
.toggle-big + .toggle-small {
	border-top: 1px solid #f1f1f1;
}

/*	@Button
-------------------------------------------------- */
.ft_button {
	background: #ff705e;
	color: #fff;
}
.ft_button:hover {
	background-color: #3c2e25!important; color: #fff;
}

.ft_button.invert {background-color: #3c2e25!important; color: #fff;}
.ft_button.invert:hover {background: #ff705e !important;}

.btn_xlarge_round  {
	border-color: #f4f4f4;
	font-size: 1.5em;
}
.cycle_content .ft_button.btn_line { font-size:16px}
.ft_button.btn_line:before, .ft_button.btn_line:after {
	background: rgba(60,46,37, .18);
}
	
/*	@Portfolio
-------------------------------------------------- */
.entry-content .filters { border-color: #e7e7e7;}
.entry-content .filters a {
	border-color: transparent;
	color: #605c58; 
	font-size: 14px; 
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.entry-content .filters a:hover, .entry-content .filters a.selected {
	border-color: #ff705e; color: #2a241f;
}
.portfolios_listing h2.entry-title {
	font-family: Arial, Helvetica, sans-serif;
}
.portfolios_listing.classic .postcontent + h2.entry-title {
	background-color: #f9f9f9;
}
.portfolios_listing.classic .entry-content, .portfolios_listing.classic h2.entry-title a { color: #fff;}
.portfolios_listing.classic .postcontent { background-color: #ff705e;}
.portfolios_listing.classic .zoom_bg a, .portfolios_listing.classic .link_bg a {background-color: #3c2e25;}
.portfolios_listing.classic .link { background: url(../images/link_small.png) no-repeat 50% 50% #3c2e25;}
.portfolios_listing.classic .zoom { background: url(../images/zoom_small.png) no-repeat 50% 50% #3c2e25;}
.portfolios_listing.classic .zoom:hover, .portfolios_listing.classic .link:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}
	
.portfolios_listing a span.icon_pf, .blog a span.icon_pf , .archive a span.icon_pf { background: url(../images/link_small.png) no-repeat 47% 50% #3c2e25;;}
.portfolios_listing a[data-pp*="lightbox"] span.icon_pf { background: url(../images/zoom_small.png) no-repeat 50% 50% #3c2e25;}
.modern span.zoom, .big span.zoom, .blog span.zoom, .postdate .zoom,  .postdate .zoom_day, .archive .zoom {
	background-color: #ff705e;
}
.modern span.zoom:after, .big span.zoom:after {
	background-color: #3c2e25;	
}
.modern article:hover {
	background-color: #f9f9f9;
}

.portfolio_single .portfolios_listing .entry-content {color: #7b7b7b}

.portfolio_single .flexslider .flex-direction-nav a {
	background-color: #ff705e;
}
/*	@Notification
-------------------------------------------------- */
.ft_notification {
	color: #7b7b7b; font-style: normal; font-size: 16px;
}	
.product_meta .tagged_as a { color: #7b7b7b;}
.product_meta .tagged_as a:hover { color: #3c2e25;}


/********************************************************************************

	@DEFAULT WIDGET AREA

******************************************************************************* */	
.widget ul a { color: #ff705e;}
.widget ul a:hover {color: #3c2e25;}
.widget ul > li:hover > span.widget_mark, .widget ul ul > li:hover > span.widget_mark, .widget ul ul ul > li:hover > span.widget_mark { background: #ff705e;}
	
.widget_nav_menu li .animated_border,
.widget_meta li .animated_border,
.widget_pages li .animated_border,
.widget_categories li .animated_border,
.widget_archive li .animated_border {
	background-color: #f2f2f2;
}	
.widget_nav_menu li:hover > .animated_border,
.widget_nav_menu .current-menu-item > .animated_border,
.widget_meta li:hover > .animated_border,
.widget_pages li:hover > .animated_border,
.widget_categories li:hover > .animated_border,
.widget_archive li:hover > .animated_border {
	background-color: #ff705e;
}
.widget_nav_menu li + li, 
.widget_meta li + li, 
.widget_pages li + li, 
.widget_categories li + li, 
.widget_archive li + li, 
aside .widget ul.children{
	border-top:1px solid #e9e9e9;
}
/*	@CONTENT WIDGET AREA
---------------------------------------------------*/	
		
/*	Widget */
.widget ul > li.current_page_item > a, .widget ul ul > li.current_page_item > a, .widget ul ul ul > li.current_page_item > a {color: #ff705e}
.widget ul > li.current_page_item > span.widget_mark, .widget ul ul > li.current_page_item > span.widget_mark, .widget ul ul ul > li.current_page_item > span.widget_mark {background: #ff705e}
.widget_recent_posts li:hover img, .widget_popular_posts li:hover img, .widget li:hover span.placeholder {
	background-color: ft_linkscolor;		
}
.widget_recent_posts li:hover a, .widget_popular_posts li:hover a {
	color: ft_linkscolor;
}
	
/*	Widget Menu, category */

.widget_nav_menu ul ul.sub-menu { border-top:1px solid #e8e8e8;}
.widget_nav_menu ul ul li { border-top:1px solid #e8e8e8;}
.widget_nav_menu ul ul li:first-child { border-top:0;}
.widget_nav_menu ul a, .widget_meta ul a, .widget_pages ul a, .widget_categories ul a, .widget_archive ul a { color: #7b7b7b;}
.widget_nav_menu li span.widget_mark { background: #ff705e;}

.widget_categories ul a:hover,
.widget_pages ul a:hover, .widget_pages ul li.current_page_item a,
.widget_meta ul a:hover,
.widget_archive ul a:hover,
.widget_nav_menu ul a:hover, .widget_nav_menu ul > li.current-menu-item > a, .widget_nav_menu ul ul > li.current-menu-item > a, .widget_nav_menu ul ul ul > li.current-menu-item > a {
	background-color: transparent; 
	background-color: rgba( 60,46,37, 0.05 );
	color: #3c2e25;
}
.widget_nav_menu ul > li:hover > span.widget_mark, .widget_nav_menu ul ul > li:hover > span.widget_mark, .widget_nav_menu ul ul ul > li:hover > span.widget_mark {
	background-color: #3c2e25;
}
.widget_nav_menu ul > li.current-menu-item > span.widget_mark, .widget_nav_menu ul ul > li.current-menu-item > span.widget_mark, .widget_nav_menu ul ul ul > li.current-menu-item > span.widget_mark {
	background-color: #3c2e25;
}

/*From portfolio, Flickr, Popular posts, Recent Posts*/
.widget_portfolio a img, .widget_flickr a img, .widget span.placeholder, .widget a.imgborder img {
	border: 1px solid #e9e9e9;
}
.widget_portfolio a img:hover, .widget_flickr a img:hover, .widget_recent_posts li:hover img, .widget_popular_posts li:hover img, .widget li:hover span.placeholder {
	background-color: #ff705e;
}

/*	Widget Rss */
.widget_rss .widget-title a.rsswidget { color: #3c2e25;}
.widget_rss .widget-title a:hover {	color: #ff705e!important;}

/*	Widget Recent comments */
.widget_recent_comments li { }
.widget_recent_comments ul a { color: #ff705e;}
.widget_recent_comments ul a:hover { color: #7b7b7b;}
.widget_recent_comments li + li { border-top: 1px solid #e9e9e9;}
span.comments_marker { background: url(../images/comments.png) no-repeat 0 0; background-size:13px 11px;}

/*	Widget Tw */
.widget_twitter .tweet_list { 
	color: #7b7b7b;
}
.tw_corner { background: url(../images/corner_tw_dark.png) no-repeat 0 0; background-size:26px 13px;}

.widget ul a.twitter-date {
	color: #acacac;
}	
.widget_twitter ul.tweet_list a:hover {	color: #3c2e25;}
	
/*	Widget Calendar */
.widget_calendar caption {
	color: #3c2e25;
	font-size: 17px; 
	font-family: Arial, Helvetica, sans-serif;

	background: url(../images/bg_border.png) repeat-x 0 100%;
}
.widget_calendar thead th {
	font-weight: normal; font-size: 12px; font-family: Arial,Georgia, "Times New Roman", Times, serif
}
.widget_calendar thead th: first-child { color: #3c2e25;}
.widget_calendar tbody td {
	color: #a3a3a3;
}
.widget_calendar tbody td a {
	background: #ff705e;
	color: #fff;
}
.widget_calendar tbody td a:hover { background: #3c2e25;}
.widget_calendar tfoot #prev a:hover, .widget_calendar tfoot #next a:hover {
	background-color: #ff705e;
}
		
	/*	Widget Tagcloud */
.tagcloud a {
	background: #f3f3f3;
}
.widget_tag_cloud a, .widget_product_tag_cloud a, .widget_wpsc_product_tags a {
	color: #7b7b7b;
}
.tagcloud a:hover, .widget_wpsc_product_tags a:hover {

	color:#fff;
	background: #ff705e;
}
	
/*	CUSTOM WIDGETS LIST
-------------------------------------------------- */
		
/*	Widget Recent Post */
.widget_recent_posts li + li {

	 background: url(../images/bg_border.png) repeat-x 0 0;
}
.widget_recent_posts .recent_txt p {
	color: #7b7b7b;
}
.widget_recent_posts ul a {
	color: #3c2e25;
}
	
/*	Widget Popular Post */
.widget_popular_posts li + li, .widget_rss li +li {

		background: url(../images/bg_border.png) repeat-x 0 0;
}
.widget_popular_posts ul a {
	color: #3c2e25;
}
	.widget_popular_posts a:hover, .widget_recent_posts a:hover, a:hover h3.widget-title.from_blog{
	color: #ff705e !important;
}

.widget_popular_posts ul .recent_txt p a {color: #7b7b7b}
.widget_popular_posts ul .recent_txt p a:hover {color: #ff705e}
	
/*	Widget Testimonial */
.controls a:hover { background-color: #ff705e;}
.testimonial .testimonial_corner { background: url(../images/corner_tw_dark.png) no-repeat 0 0;}
.testimonial_meta {color: #7b7b7b}
.testimonial_meta .testimonial_author {color: #ff705e}


/********************************************************************************

	@FOOTER AREA

******************************************************************************* */	

footer {
	border-color:rgba(255,112,94, 0.07);
	background: url('') scroll repeat left top #f9f9f9;
	
	color: #7b7b7b;
}
.lt-ie9 footer { border-color: #e7e7e7;}

footer a { color: #ff705e}
footer a:hover { color: #3c2e25}

#copyright { color: rgba(60,46,37, 0.4); }
	.lt-ie9 #copyright {color: #7b7b7b;}
#copyright a { color: rgba(60,46,37, 0.4);}
	.lt-ie9 #copyright a { color: #7b7b7b;}
#copyright .menu a { color: #7b7b7b;}
	.lt-ie9 #copyright .menu a { color: #867e78;}
#copyright a:hover  { color: #3c2e25}

/*	@Footer form styles
-------------------------------------------------------------- */	
#footer_widgets button[type="submit"], #footer_widgets .button, #footer_widgets input.wpsc_buy_button,
#footer_widgets a.gocheckout, #footer_widgets .submitbutton, #footer_widgets .input-submit {
	background: #ff705e;
}
#footer_widgets button:hover[type="submit"], #footer_widgets .button:hover, 
#footer_widgets input.wpsc_buy_button:hover, #footer_widgets a.gocheckout:hover, #footer_widgets .submitbutton:hover, #footer_widgets .input-submit {
	background: #3c2e25; 
	color:#f9f9f9;
}
#footer_widgets label {	color: #7b7b7b}

#footer_widgets .widget-title { color: #3c2e25 !important;}

#footer_widgets .widget ul a { color: #ff705e;}

#footer_widgets .widget_text .tabgroup ul a, #footer_widgets .widget_text .tabgroup ul a:hover { color: #7b7b7b;}
#footer_widgets .widget_text .tabgroup ul li.ui-state-active a { color: #3c2e25;}

#footer_widgets .widget ul a:hover {color: #ff705e;}

#footer_widgets .widget li span.widget_mark {background: #f2f2f2;}
#footer_widgets .widget ul > li:hover > span.widget_mark, #footer_widgets .widget ul ul > li:hover > span.widget_mark, #footer_widgets .widget ul ul ul > li:hover > span.widget_mark { background: #ff705e;}

#footer_widgets .widget  del { color: #7b7b7b;}

footer #footer_widgets {
	border-color: rgba(0, 0, 0, 0.07) !important;	
}
/*	FOOTER DEFAULT WIDGET list
---------------------------------------------------*/	

/*	Widget Menu */

#footer_widgets .widget_nav_menu ul a,
#footer_widgets .widget_meta ul a,
#footer_widgets .widget_pages ul a,
#footer_widgets .widget_categories ul a,
#footer_widgets .widget_archive ul a { color: #7b7b7b; }

#footer_widgets .widget_nav_menu ul a:hover,
#footer_widgets .widget_meta ul a:hover,
#footer_widgets .widget_pages ul a:hover,
#footer_widgets .widget_categories ul a:hover,
#footer_widgets .widget_archive ul a:hover { 
	color: #3c2e25; 
	background-color: rgba(60,46,37, 0.02);
}

.lt-ie9 #footer_widgets .widget_nav_menu ul a:hover,
.lt-ie9 #footer_widgets .widget_meta ul a:hover,
.lt-ie9 #footer_widgets .widget_pages ul a:hover,
.lt-ie9 #footer_widgets .widget_categories ul a:hover,
.lt-ie9 #footer_widgets .widget_archive ul a:hover { 
	background-color: transparent;
}

#footer_widgets .widget_nav_menu li:hover .animated_border,
#footer_widgets .widget_meta li:hover .animated_border,
#footer_widgets .widget_pages li:hover .animated_border,
#footer_widgets .widget_categories li:hover .animated_border,
#footer_widgets .widget_archive li:hover .animated_border {
	background-color: #f2f2f2;
}	

#footer_widgets .widget_nav_menu li:hover > .animated_border,
#footer_widgets .widget_meta li:hover > .animated_border,
#footer_widgets .widget_pages li:hover > .animated_border,
#footer_widgets .widget_categories li:hover > .animated_border,
#footer_widgets .widget_archive li:hover > .animated_border {
	background-color: #ff705e;
}

#footer_widgets .widget_nav_menu li + li, 
#footer_widgets .widget_meta li + li, 
#footer_widgets .widget_pages li + li, 
#footer_widgets .widget_categories li + li, 
#footer_widgets .widget_archive li + li,
#footer_widgets aside .widget ul.children {
	border-top:1px solid rgba(60,46,37, 0.1);
}			

/*	Widget Rss */
#footer_widgets .widget_rss .widget-title a.rsswidget {
	color: #3c2e25;
}
#footer_widgets .widget_rss .widget-title a:hover {
	color: #ff705e!important;
}
		

/*	Widget Recent comments */
#footer_widgets .widget_recent_comments li {
	color: #ff705e;
}
#footer_widgets .widget_recent_comments ul a {
	color: #ff705e;
	}
	#footer_widgets .widget_recent_comments ul a:hover {
	color: #7b7b7b !important;
}

#footer_widgets .widget_portfolio a img:hover, #footer_widgets .widget_flickr a img:hover, #footer_widgets .widget_recent_posts li:hover img, #footer_widgets .widget_popular_posts li:hover img, #footer_widgets .widget li:hover span.placeholder {
	background-color: #ff705e;
}
		
		/*	Widget Tw */
#footer_widgets .widget_twitter .tweet_list {
	color: #7b7b7b;
}

#footer_widgets .widget_twitter ul.tweet_list a {
	color: #ff705e;
}
#footer_widgets .widget_twitter ul.tweet_list a.twitter-date { 
	color: rgba(60,46,37, 0.63);
}
#footer_widgets .widget_twitter ul.tweet_list a:hover {
	color: #3c2e25;
}

/*	Widget Calendar */
#footer_widgets .widget_calendar caption {
	color: #3c2e25;
}
#footer_widgets .widget_calendar thead th:first-child {
	color: #3c2e25;
}
#footer_widgets .widget_calendar tbody td a {
	background: #ff705e;
	}
	#footer_widgets .widget_calendar tbody td a:hover {
		background: #3c2e25;
}
#footer_widgets .widget_calendar tfoot #prev a:hover, #footer_widgets .widget_calendar tfoot #next a:hover {
	background-color: #ff705e;
}
			
/*	Widget Tagcloud */
#footer_widgets .widget_tag_cloud a:hover {
	color: #fff;
	background-color: #ff705e;
}

#footer_widgets .widget_product_tag_cloud a:hover, #footer_widgets .widget_wpsc_product_tags a:hover  {
	color: #3c2e25;
}

#footer_widgets .testimonial .testimonial_corner { background: url(../images/corner_tw_white.png) no-repeat 0 0;}	
#footer_widgets input[type="text"], #footer_widgets input[type="password"], #footer_widgets select, #footer_widgets textarea {
	border-color: #c1c1c1;
	outline: none;
	-webkit-box-shadow: 0px 0px 0px 3px #ededed;
	box-shadow: 0px 0px 0px 3px #ededed; 
}
.lt-ie9 #footer_widgets input[type="text"], .lt-ie9 #footer_widgets input[type="password"], .lt-ie9 #footer_widgets select {
	outline: 3px solid #ededed;
}
	
/*	FOOTER CUSTOM WIDGETS LIST
-------------------------------------------------- */

/*	Widget Newsletter */
#footer_widgets .widget_feedburner label {
	color: #7b7b7b;
}

/*	Widget Recent Post */
#footer_widgets .widget_recent_posts .recent_txt p {
	color: #7b7b7b;
}
#footer_widgets .widget_recent_posts ul a {
	color: #3c2e25;
}

/*	Widget Popular Post */
#footer_widgets .widget_popular_posts ul a {
	color: #3c2e25;
}
#footer_widgets .widget_popular_posts ul .recent_txt p a {color: #7b7b7b}
#footer_widgets .widget_popular_posts ul .recent_txt p a:hover {color: #ff705e}

#footer_widgets .widget_recent_posts li:hover a, #footer_widgets .widget_popular_posts li:hover a {
	color: #ff705e;
}
#footer_widgets .widget_popular_posts a:hover,#footer_widgets .widget_recent_posts a:hover, #footer_widgets a:hover h3.widget-title.from_blog{
	color: #3c2e25 !important;
}			
			
/*	Widget Testimonial */
#footer_widgets .widget_testimonial .controls .prev:hover, #footer_widgets .widget_testimonial .controls .next:hover  {
	background-color: #ff705e;
}
#footer_widgets .testimonial_meta {color: #7b7b7b}
#footer_widgets .testimonial_meta .testimonial_author {color: #ff705e}

/*	Widget Social links */
#footer_widgets .widget_social_links a:hover {
	background-color: #ff705e;
}

/*ToTop*/
#toTop {
	background: url(../images/ui.totop.png) no-repeat 0 0px #ff705e;
}	
#toTop:hover {
	background: url(../images/ui.totop.png) no-repeat 0 -51px #3c2e25;
}